h1,h2,h3,h4,h5,h6,p,blockquote,form,label,dl,fieldset,ul, ol, address {
margin: .5em 0;
font-family: Arial;
}

body {
font-size: .8em;
font-family: Arial, Helvetica, sans-serif;
margin: 0;
background-color: #FFF;
text-align: center;
background-image: url(../images/bg.jpg);
background-position: center top;
background-repeat: no-repeat;
}

a:link, a:visited {
 color: #2D2EE5;
 text-decoration: underline;
}

a:hover, a:active {
 color: #7AA4CB;
}

#wrap {
width:920px;
text-align:left;
margin-left: auto;
margin-right: auto;
clear: both;
}

#header {
	width: 920px;
	height: 120px;
	float: left;
}

#logo {
	width: 398px;
	height: 120px;
	float: left;
}

#header_right {
	width: 522px;
	height: 120px;
	float: left;
}

#weather {
	float: right;
	width: 200px;
	height: 70px;
	font-size: .9em;
	margin-top: 10px;
}

.weather {
	padding-top: 7px;
}

#search {
	width: 180px;
	height: 35px;
	float: right;
	clear: both;
	padding-top: 5px;
}


/* Search Box */

.search {	
	padding: 0;
} 

#top_menu {
width: 920px;
height: 35px;
float: left;
clear: both;
}

#center {
width: 920px;
float: left;
min-height: 695px;
height:auto !important; 
background-image: url(../images/center_bg.png);
background-repeat: no-repeat;
clear: both;
}

#content {
float: left;
width: 660px;
padding: 10px 10px 10px 20px;
}

#right {
width: 200px;
padding: 10px 20px 10px 10px;
float: left;
}

#footer {
 
 color: #666;
 width: 920px;
 padding: 0;
 float: left;
 text-align: center;
 clear: both;
}

#footer a {
	font-weight: normal;
}

#bottom {
	width: 920px;
	float: left;
	clear: both;
	font-size: .8em;
	text-align: center;
	color: #999;
}

#bottom a:link, #bottom a:visited {
	color: #AAA;
}

h1, .contentheading, .componentheading {
font-size: 1.9em;
font-weight: normal;
font-family: Arial;
width: 600px;
padding: 5px 0px 28px 60px;
color: #263340;
background-image: url(../images/h1_bg.gif);
background-repeat: no-repeat;
margin: 0;
}



h2  {
font-size:1.6em;
font-weight: normal;
color: #54718C;
}

h3, .contentheading_fp, .contact-position dd { 
font-size: 1.3em;
font-weight: bold;
color: #3D5265;
}

h4 {
font-size:1.1em;
font-weight: bold;
color: #26333F;
}

h5 {
font-size:1.1em;
}

h6 {
font-size:1em;
}

.small,.createdate,.modifydate,.mosimage_caption {
font:0.8em Arial,Helvetica,sans-serif;
color:#999;
}

.clr {
clear: both;
}

.button_menu table td {
 padding: 0;
 margin: 0;
}

/* Default Module Style */

.moduletable {
	width: 180px;
	padding: 0 10px 10px 10px;
	background-image: url(../images/module_bg.png);
	background-repeat: no-repeat;
	min-height: 205px;
}

.hours {
	min-height: 50px;
	background-image: url(../images/module_bg3.png);
	background-repeat: no-repeat;
}


.moduletable h3, .moduletable_menu h3 {
	text-align: center;	
	font-size: 1.2em;
	padding: 12px 0 6px 0;
	margin: 0;
	font-weight: bold;
}

.moduletable_menu {
	width: 190px;
	padding: 65px 5px 10px 5px;
	background-image: url(../images/module_bg2.png);
	background-repeat: no-repeat;
	min-height: 140px;
	
}

.moduletable_menu ul {
	list-style-type: none;
	margin: 0;
	background-color: #EEE;
	padding: 0;
	border-top: 1px solid #DDD;
}

.moduletable_menu ul li {
	text-align: center;	
	border-bottom: 1px solid #DDD;
}

.moduletable_menu a {
	font-weight: normal;
	font-size: 1.3em;
	display: block;
	padding: 2px 0 2px 0;
	text-decoration: none;
}

.moduletable_menu a:link, .moduletable_menu a:visited {
	color: #3D5265;	
}

.moduletable_menu a:hover, .moduletable_menu a:active {
	color: #666;
	text-decoration: none;
	background-color: #FEFEFE;
}

hr {
border: 0;
background-color: #CCC;
height: 1px;
width: 96%;
clear: both;
}

.article_separator {
border-top: 1px solid #CCC;
display: block;
height: 10px;
width: 100%;         
}

.clearfix {
	border-bottom: 1px solid #CCC;
}

/* Table Borders */

table .flytable
{
border-collapse:collapse;
border: 1px solid #AAA;
margin-top: 10px;
}
.flytable th, .flytable td
{
padding: 2px;
border: 1px solid #AAA;
border-collapse:collapse;
}

.flytable th {
	background-color: #EEE;
}

#mainlevel {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.mainlevel {
	margin: 0;
	padding: 0;
}

.sectiontableheader {
	background-color: #DDD;
	padding: 5px;
	font-weight: bold;
}

.sectiontableentry1 {
	background-color: #FFF;
}

.sectiontableentry2 {
	background-color: #EEE;
}

.sectiontableentry1 td, .sectiontableentry2 td{
	padding: 5px;
}

/* Pagination */

#pg-pagination ul {
	list-style-type: none;
	display: inline;

}

#pg-pagination ul li {
	display: inline;
	margin: 0 10px 0 10px;
}

/* Hide Details */

.article-info-term { display: none; }
 
 .published { margin: 0; font-size: .8em; }
 
 /* Contact Lists */
 
 .list-striped {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.list-striped li {
	padding: 10px;
}
 
 .cat-list-row0 {
	background-color: #EEE;
 }

 .pull-right {
	float: right;
}

.contact-position dd {
	margin: 0;
}